﻿body { background: #38a6e1 url('../img/background.jpg') repeat-x;padding-top: 0;font-family: Lato}
h1 { font-weight: normal;margin-bottom: 30px;color:#333}
h2 { text-transform: uppercase;font-size: 26px;color: #333;font-weight:normal}
h3 { text-transform: uppercase;font-size: 18px;color: #666;font-weight: normal;margin-top: -20px;}
h4 {font-weight: normal}
hr {border-top: 1px solid #38a6e1;border-bottom: none;}
a.wrapped {color: inherit; text-decoration: none}
#headerSection {}
#aspnetForm { margin: 0 !important; padding: 0;}
.brand img {margin:10px}
.navbar { margin-bottom:0}
.navbar .nav {}
.navbar .nav > li > a { line-height: 80px;}
.navbar .nav > li > a:hover { background-color: #38a6e1;color:#fff}
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {background-color: #38a6e1;color:#fff}
.nav-list { margin-top: 25px;margin-left:10px}
.nav-list > .active > a, .nav-list > .active > a:hover, .nav-list > .active > a:focus { background-color: #fff;color: #38a6e1;font-weight: 600;}
.nav-list > li > a { line-height: 2em;color: #666;text-transform: uppercase;}
#headerSection .container { background: #fff;border-bottom:3px solid #38a6e1}
#footerSection .container {background-color: #031c55;border-top: 3px solid #38a6e1;}
.callus { font-size: 1.2em;background-color: #2096d5;color:#fff}
.callus p {margin:4px;}
.cntr { text-align: center;}
.homeHero { color: #fff;margin: 3% 15%;text-align: center;}
.homeHero h2 { font-weight: normal;font-size: 28px;color: #fff;text-transform:none}
.pageContent .container, .pageContent .container-fluid { border-top: 5px solid #38a6e1;background-color: #fff}
.paddedContent {padding:50px}
.ico-img { padding-top: 10px;padding-right: 15px;}
.bottom-rule { border-bottom: 1px solid #ccffff;margin-bottom: 20px;}
.right10 { margin-right: 10px;}
/* Featured Box */
div.featured-box {
	-moz-border-radius: 8px;
	-moz-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
	-moz-box-sizing: border-box;
	-webkit-border-radius: 8px;
	-webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
	background: #FFFfff;
	background: -webkit-gradient(linear,left top,left bottom,color-stop(#FFFfff,0.01),color-stop(#f9f9f9,0.98));
	background: -webkit-linear-gradient(top,  #FFFfff 1%, #f9f9f9 98%);
	background: -moz-linear-gradient(top,  #FFFfff 1%, #f9f9f9 98%);
	background: -o-linear-gradient(top,  #FFFfff 1%, #f9f9f9 98%);
	background: linear-gradient(top,  #FFFfff 1%, #f9f9f9 98%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#FFFfff), color-stop(98%,#f9f9f9));
	background: -webkit-linear-gradient(top,  #FFFfff 1%,#f9f9f9 98%);
	background: -moz-linear-gradient(top,  #FFFfff 1%,#f9f9f9 98%);
	background: -o-linear-gradient(top,  #FFFfff 1%,#f9f9f9 98%);
	background: linear-gradient(top,  #FFFfff 1%,#f9f9f9 98%);
	background: -webkit-linear-gradient(to bottom,  #FFFfff 1%,#f9f9f9 98%);
	background: -moz-linear-gradient(to bottom,  #FFFfff 1%,#f9f9f9 98%);
	background: -o-linear-gradient(to bottom,  #FFFfff 1%,#f9f9f9 98%);
	background: linear-gradient(to bottom,  #FFFfff 1%,#f9f9f9 98%);
	border-bottom: 1px solid #DFDFDF;
	border-left: 1px solid #ECECEC;
	border-radius: 8px;
	border-right: 1px solid #ECECEC;
	box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.04);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFfff', endColorstr='#f9f9f9',GradientType=0 );
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	min-height: 100px;
	position: relative;
	text-align: center;
	z-index: 1;
}

div.featured-box div.box-content {
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border-top: 3px solid #33B8FF;
	border-top-width: 4px;
	padding: 30px 30px 10px 30px;
}

div.featured-box p a.learn-more {
	display: block;
	margin-top: 10px;
}

div.featured-box i.icon,
div.featured-box i.image-icon,
i.icon-featured {
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 100%;
	color: #FFF;
	font-size: 40px;
	line-height: 110px;
	margin: 25px 0;
	padding: 25px;
}

i.icon-featured {
	display: inline-block;
	padding: 0;
	width: 110px;
	height: 110px;
}

div.featured-box i.image-icon,
i.image-icon-featured {
	background-position: center center;
	margin: 10px 0 6px 0;
	padding: 21px;
}

div.featured-box h4 {
	font-size: 1.3em;
	font-weight: 400;
	letter-spacing: -0.7px;
	margin-top: 5px;
	text-transform: uppercase;
}

div.read-more,
div.read-more a,
div.learn-more,
div.learn-more a {
	display: inline-block;
	white-space: nowrap;
}

div.featured-boxes div.featured-box {
	margin-bottom: 30px;
	margin-top: 45px;
	max-width: 350px;
}

/* Timeline */

ul.timeline {
	margin: 0 0 25px;
	padding: 0;
	list-style: none;
}

ul.timeline li {
	margin: 25px 0;
	padding: 0;
	clear: both;
}

ul.timeline li h4 {
	margin: 0 0 -27px 0;
	padding: 0;
	color: #33B8FF
}

ul.timeline li p {
	margin-left: 53px;
}

ul.timeline li div.thumb {
	background: transparent url(../img/history-thumb.png) no-repeat 0 0;
	width: 227px;
	height: 160px;
	margin: 0 0 30px;
	padding: 0;
	float: left;
}

ul.timeline li div.thumb img {
	-moz-border-radius: 150px;
	-webkit-border-radius: 150px;
	border-radius: 150px;
	margin: 7px 8px;
	width: 145px;
	height: 145px;
}

ul.timeline li div.featured-box {
	text-align: left;
	margin-left: 225px;
	margin-bottom: 50px;
	min-height: 115px;
}

ul.timeline li div.featured-box div.box-content {
	/*border-top-color: #CCC;*/
}
.wysiwyg-float-left { float: left;padding-right: 8px;padding-bottom: 4px;}
.blog {clear: both;margin-bottom: 30px;}
.blog a { color: inherit;text-decoration: none}
.blog p { font-size: 1.1em;line-height:1.2em}
.blog p:nth-of-type(1):first-letter {
    float:left;
    margin-top:9px;
    font-size:40px;
    margin-right:5px;
    color:#3D3529;
    }
.blog h2 { text-transform: none;color:#38a6e1}
.blog .pull-left img { max-width: 200px;padding-right: 14px;padding-bottom:8px}
.blog p img {display:none}
#portfolio {padding:30px}
#portfolio .tab-content {margin-top:30px}
.tab-content h3 {margin-top:0}
#contact-map {
width: 100%;
height: 285px;
margin-top: 2px;
margin-bottom: 30px;
}
.breadcrumb {background-color:#dceffa}

@media (max-width: 767px) {
        .navbar .nav > li > a {
            line-height: 30px;
        }
        .homeHero {margin: 10px 10px 0 10px;}
        .homeHero h2 { font-size: 20px;}
        .paddedContent {padding:10px}
         ul.timeline li div.thumb {
	        background: none;
	        width: 100px;
	        height: 100px;
	        margin: 0 0 10px;
	        padding: 0;
	        float: left;
        }

        ul.timeline li div.thumb img {
	        -moz-border-radius: 0px;
	        -webkit-border-radius: 0px;
	        border-radius: 0px;
	        margin: 7px 8px;
	        width: 100px;
	        height: 100px;
        }
        ul.timeline li div.featured-box {
	        text-align: left;
	        margin-left: 110px;
	        margin-bottom: 50px;
	        min-height: 115px;
        }


      }